/**Begin D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/

EXEC p_AlterColumn 'T_HRCS_ACTSCHEME', 'FBIZOBJID', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';

EXEC p_AlterColumn 'T_HRCS_ACTSCHEMEACTINFO', 'FACTBIZOBJID', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';

EXEC p_AlterColumn 'T_HRCS_ACTIVITY', 'FBIZOBJID', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/
